@charset "utf-8";
/* CSS Document */

body{
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic","Helvetica Neue",Helvetica,Arial,sans-serif;
}

a {
text-decoration: none;
}

a :hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}


img {
	border:none;
	vertical-align:bottom;
}

img a :hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
* {
	margin:0;
	padding:0;
}

a {
text-decoration: none;
}

img {
	border:none;
	vertical-align:bottom;
}

button{
	cursor:pointer;
}

/*スマホナビ非表示*/
#header3 #nav-open,
#gNav{
	display:none;
}


/*wrapper*/
#wrapper,
#wrapper_02{
	margin: 0px auto;
	text-align: center;
	width: 1010px;
	background-color:#FFFFFF;
	background:url(../images/common/page_bg.png) repeat-x;
	padding:0;
}

#wrapper_02{
	background:url(../images/common/page_bg_02.png) repeat-x;
}




h1{
	margin: 22px 0px 4px 0px;
	font-size: 30px;
	text-align: center;
}

h2 {
	margin: 0px 0px 15px 7px;
	padding: 0px 0px 0px 7px;
	font-size: 25px;
	font-weight: bold;
	border-bottom: 2px solid ;
}



.shadow {
    margin-top: 10px; /* 画像の上の余白*/
    display: inline-block; 
    box-shadow: 5px 5px 15px -4px rgba(0, 0, 0, 0.8); /*横方向　下方向　ぼかし　広がり　色 */
}

#headertop{
border-top: 12px #264e7e solid; /* ヘッダの上境界線 */
}

#page {
	width: 100%;
	max-width : 1200px;
	padding:0px 3px 0px 3px;
	margin    : 0 auto; 
}

#migi{
	font-size: 20px;
	font-weight: 600; 
	width     : 300%;
	max-width : 200px;
	float:right;
	margin-top:30px;
	padding: 0px 0px 0px 0px;
}

#migi2{
	font-size: 20px;
	font-weight: 600; 
	width     : 200%;
	max-width : 200px;
	float:right;
	margin-top:30px;
	padding: 0px 0px 0px 30px;
}

#migi2 img {
  height : auto;
    margin-bottom:4px;
	margin-right: 10px;
}

#header_right{
	float:right;
	font-size: 20px;
	height: 40px;
	margin: 30px 0 0 0;
	padding: 0;
}
#header_right #search_box{
	display: inline-block;
	margin-right: 30px;
}
/*
#header_right #search_box input[type=text]{
	border-radius:  6px  0 0 6px;
	border:  1px solid #000099;
	margin-right: 0;
	display: inline-block;
}
#header_right #search_box input[type=submit]{
	border-radius: 0 6px 6px 0px;
	border:  1px solid #000099;
	margin-left: -10px;
	display: inline-block;
}*/

#header_right #search_box form label.screen-reader-text {
	display: none;
}

#header_right #search_box form input#searchsubmit {
	background:#264e7e ;
	color: #FFFFFF;
	border-style: none;
	padding: 1.5px 3.7px 1.5px 3.7px ;
}

#header_right #english_link{
	display: inline-block;
	font-weight: 600; 
/*	width     : 300%;
	max-width : 200px;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;*/
}
#header_right #english_link img{
	height : auto;
	margin-bottom:4px;
	margin-right: 10px;
}

.sumafo{
	display: none;
}

.pc { display: block !important; }
.pctb{ display: block !important; }
.tb { display: none !important; }
.sp { display: none !important; }


/* --------------- ヘッダー ---------------- */

#header {
	margin    : 0 auto; 
	padding:12px 0px 0px 0px ;
}

#header2 {
	font-weight: 500;  

	margin    : 12px auto 20px auto; 
	padding:0px 0px 0px 0px;
	border: solid #264e7e;
}



/* --------------- メインメニュー---------------- */

/* --------------- メインメニュー---------------- */

#main_menu{
	vertical-align: top;
}

.menu_left{
	width : 74%;
	height: auto;
	/*background: #FF0004;*/
	padding:5px 2px 0px 5px;
	margin:0px 0px 0px 0px;
	float:left;
}

.menu_left img{
	margin:2px;
}

.dan{
	/*background: #0BFF01;*/
	width: 33%;
	margin: 0px;
	padding-right: 2px;
	display: table-cell;
	vertical-align: top;
}
.dan:first-child{
}
.dan:nth-child(2){
}
.dan:nth-child(3){
}
.dan a{
	display: block;
}
.dan a img{
}

.dan div{
	padding: 0;
	margin: 0;
	position: relative;
	width: 100%;
}
.dan div a{
	display: block;
	margin: 0;
	padding: 0;
}
.dan div a img{
}

.dan img a:hover{
	filter:alpha(opacity=100);
	opacity: 1.0;
}

.dan div .sub_contents{
	/*background-color: #FF575A;*/
	position: absolute;
	padding: 0px 0px 0px 20px;
	width: calc( 100% - 20px);
	width: 260px;
	font-size: 90%;
	pointer-events: none;
}



.dan div .sub_contents a{
	font-weight: bold;
	background-color: #FFFFFF;
	border-radius: 4px;
	padding: 1px 8px;
	display: inline-block;
	width: 40%;
	text-align: center;
	margin-bottom: 8px;
	margin-left: 5.5px;
	pointer-events: auto;
}


.dan div .sub_contents a:hover{
	filter:alpha(opacity=100);
	opacity:1.0;
}
	
.dan div.to_citizens .sub_contents{
	top: 60px;
	text-align: right;
}
.dan div.to_citizens .sub_contents a{
	box-shadow: 0px 0px 2px 1px rgba(0,64,0,0.4);
	color: #255B37;
}
.dan div.to_citizens .sub_contents a:hover{
	background-color: #255B37;
	color: #FFFFFF;
}
.dan div.accreditation_system .sub_contents{
	top: 88px;
}
.dan div.accreditation_system .sub_contents a{
	box-shadow: 0px 0px 2px 1px rgba(192,0,64,0.4);
	border: 1px solid #B64998;
	color: #B64998;
}
.dan div.accreditation_system .sub_contents a:hover{
	background-color: #B64998;
	color: #FFFFFF;
}


.dan div.useful_information .sub_contents{
	top: 88px;
}
.dan div.useful_information .sub_contents a{
	box-shadow: 0px 0px 2px 1px rgba(64,192,0,0.4);
	border: 1px solid #80CA39;
	color: #80CA39;
}
.dan div.useful_information .sub_contents a:nth-child(1),
.dan div.useful_information .sub_contents a:nth-child(2){
	display: block;
}
.dan div.useful_information .sub_contents a:hover{
	background-color: #80CA39;
	color: #FFFFFF;
}
.dan div.useful_information .sub_contents span.and_so_on{
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0px 0px 2px #006600;
	text-shadow: 0px 0px 8px #006600;
}

.menu_right{
	text-align: center;
	background: #c1c1c1;
	margin: 7px 15px 0px 0px;
	padding:6px;
	float:right;
}

#rotation {
  width: 265px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 2px #BBBBBB solid;

}
#rotation ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.bxslider{
	
}

/* --------------- インフォメーション---------------- */

.info {
	width: 70%;
	height: auto;
	/*background: #FF0004;*/
	padding:20px 2px 0px 5px;
	margin:0px 0px 0px 0px;
	float:left;
}

.infomoji{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	font-size: 25px;
	font-weight: bold;
	color: #264e7e;
	border-bottom: 2px solid  #79798B;
}


.info dl {
	padding:20px 2px 0px 5px;
	margin:0px 0px 0px 0px;

}

.info dt {
	text-indent: 0.3em;
	padding-left:25px;
	line-height: 1em;
	background: url(../images/kigou1.png) 1px no-repeat;
}

.info dd {
	margin: 0px 0px -10px 0px;
	
}




/* --------------- トピックス--------------- */



.topi {
	width: 70%;
	height: auto;
	/*background: #FF0004;*/
	padding:15px 2px 0px 5px;
	margin:0px 0px 0px 0px;
	float:left;
	
}

.topimoji{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	font-size: 25px;
	font-weight: bold;
	color: #264e7e;
	border-bottom: 2px solid  #79798B;
}


.topi dl {
	padding:20px 2px 0px 5px;
	margin:0px 0px 0px 0px;

}

.topi dt {
	text-indent: 0.3em;
	padding-left:8px;
	height: em;
	line-height: 1em;
}

.topi dd {
	margin: -1em 0 0.4em 10em;
	
}



/* --------------- バナー--------------- */


.bunner{
	width: 24%;
	margin: -30px 4px 30px 0px;/*20190903一時変更*/
	padding:0px 8px 5px 5px;
	float:right;
}

.bunner img {
	padding:10px 0px 0px 0px;
	
}

.koukoku{
	background: #989898;
	text-align: center;
	font-size: 14px;
	color:#FFFFFF;
	padding: 0px 0px 5px 0px;
	margin: 10px -3px 0px 0px;
}

.koukoku img{
	padding-left: 5px;
	padding-bottom: 5px;
	
}
.koukoku a:link,
.koukoku a:visited {
    color:#FFFFFF;
}

.koukoku a:hover {
	color:#FFDE37;
}

/* --------------- フッター---------------- */
footer {
	width: auto;
	list-style:none;
	clear:both;
	display:block;
	margin-top:0px;
	background: #264e7e;
}

#footermenu { 	
width: 1100px; 	
margin: 0 auto; 	
overflow: hidden; 	
padding: 20px; 	
} 	
	
#footermenu ul { 	
float: left; 	
width: 18%; 	
padding-right: 2%; 	
} 	

.footer{
	color:#FFFFFF;
	width: auto; 
	margin:100px; 
	padding: 10px 0px 0px 0px; 
}

footer ul {
	margin:20px 0px 0px 50px;
}

footer li ,
footer li.cate_title{
	list-style:none;
	margin:6px 0px 0px 0px;
	font-size:72%;
	color:#FFF;
}

footer li a{
	color:#FFF;
}

footer li a:hover{
	color:#FFED00;
}

footer li.cate_title{
	font-size: 18px;
	font-weight: bold;
}

.list-box{ 	
width: 250px; 	
	
}

.f1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*height:430px;*/
}

.f2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*height:430px;
	margin-top: -437px;*/
}

.f3{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*height:430px;
	margin-top: -437px;*/
}

.f4{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	/*height:430px;
	margin-top: -437px;*/
}

.f5{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/*height:430px;
	margin-top: -437px;*/
}

.address{
	padding-top: 0px;
	text-align: center;
	color:#FFFFFF;
}

.addressue{
	margin-bottom: 30px;
}

.addressue span.mail a{
	color:#FFED00;
}

.addressue span.mail a{
	color:#FFED00;
}

.addressue span img{
	vertical-align: baseline;
}



/* ----------------改行を矯正制御--------------*/
span.kai{
	display:inline-block;
}


/* page-top */
#page-top {
	position: fixed;
	bottom: 15px;
	right: 15px;
	font-size: 77%;
	opacity: 0.7;
}
#page-top a {
	background: #1C6A9B;
	text-decoration: none;
	color: #fff;
	width: 60px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #0D338B;
}
/* --------------- レスポンシブ---------------- */


@media screen and (max-width: 1300px){
	.footer{
		margin:10px 0px 0px 0px;
		padding: 0px 80px 0px 0px;
	}
	.f1{
		display:none;
	}
	.f2{
		display:none;
	}
	.f3{
	display:none;
	}
	.f4{
		display:none;
	}
	.f5{
		display:none;
	}
	
	#footermenu{
		display:none;
		
	}
}
@media screen and (max-width: 1220px) {
	
.pc { display: none !important; }
.tb { display: block !important; }
	
#page {
	width: 100%;
	  max-width : 900px;
	  padding:0px 3px 0px 3px;
	  margin    : 0 auto; 
	clear:both;
}
.menu_left{
	height: auto;
	
	/*background: #FF0004;*/
}
	
	.dan div .sub_contents{
	position: absolute;
	padding: 0 15px;
	width: calc( 100% - 20px);
	width: 105%;
	font-size: 80%;
}
	
	.dan div .sub_contents a{
	border-radius: 4px;
	width: 40%;
	padding:0px 0px 0px 0px;
	margin:3px 0px 1px 0px;
}
	
.dan div.accreditation_system .sub_contents{
	top: 62px;
}

.dan div.useful_information .sub_contents{
	top: 62px;
}

	
.menu_right{
	height: auto;
	text-align: center;
	background: #c1c1c1;
	
}

#rotation {
	width: 265px;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 3px #BBBBBB solid;
}
.topi dd {
	margin: 10px 0px 20px 20px;
}
	
	

	.info {
		width: 73%;
		
	}
	
		.topi {
		width: 73%;
		
	}
	

	
	.infomoji{
		
		padding: 0px 0px 0px 20px;
	}
	
		.topimoji{
		
		padding: 0px0px 0px 20px;
	}
	
	
	.bunner{
		margin-top: -30px;
		padding: 20px;
	}
	
	.koukoku{

	}
	

		
}

@media screen and (min-width: 737px) and (max-width: 1220px){

	.menu_left{
		width: 74%;
		height: auto;
		/*background: #FF0004;*/
		padding:5px 2px 0px 5px;
		margin:0px 0px 0px 0px;
	}
	.menu_left img{

	}
	.menu_left .dan img{
		width: 100%;
	}
	.menu_right{
		text-align: center;
		clear: none;
		width: 24%;
		height: auto;
		margin: 7px 5px 0px 0px;
		padding: 4px 0px 4px 0px;
	}
	.menu_right img{
		width: 93%;
	}
	
	
	
	
	
	#rotation {
		margin-top: 3px;
		margin-left: 5px;
		width: 92%;
	}	
		#rotation img {
		width: 100%;
	}
	#rotation ul li {
	}

#header {
	width     : 98%;
	max-width : 1180px;
	margin    : 0 auto; 
	padding: 0 auto; 
}
	

	.bunner{
		width: 25%;
		height: auto;
		/*background: #FF0004;*/
		padding:0px 0px 0px 0px;
		margin: -60px 0px 70px 0px;
		
		
	}
			.bunner img{
		width: 100%;
	}

		.koukoku{
		width     : 100%;
	}
	
			.koukoku img{
		width     : 90%;
	}

	.submenu{
		
		font-size: 8px;
	}
	
}

	.topi{
		padding-bottom: 50px;
		
	}

@media screen and (max-width: 959px ) {
	.dan div .sub_contents{
	position: absolute;
	padding: 0 15px;
	width: calc( 100% - 20px);
	width: 105%;
	font-size:63%;
}
	
	.dan div .sub_contents a{
	border-radius: 4px;
	width: 40%;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
}
	
.dan div.accreditation_system .sub_contents{
	top: 57px;
}

.dan div.useful_information .sub_contents{
	top: 57px;
}
	#page{
		width: 95%;
	}
	#migi{
		display: none;
	}
	
	#migi2{
		display: none;
	}
	.sumafo{
	display: block;
	height: 1%;
}
.sumafo2{
	width     : 40%;
	padding: 0px 0px 0px 0px;
	margin: -20px 0px 0px 0px;
}
.sumafo1{
	font-size: 20px;
	font-weight: 600; 
	width     : 30%;
	padding: 0px 0px 0px 0px;
}
.sumafo1 img {
    margin-bottom:8px;
	margin-right: 2px;
}

	#header_right{
		height: auto;
		margin-top: 0;
		padding: 0;
		/*border: 1px solid #FF0000;*/
	}
	#header_right #search_box{
		display: block;
		margin-right: 0px;
	}
	#header_right #search_box input[type=text]{
	}
	#header_right #english_link{
		display: block;
	}
	#header_right #english_link img{
		height : auto;
		margin-bottom:4px;
		margin-right: 10px;
	}

	.sumafo{
	display: none;
	height: 1%;
}

	
	.info {
		width: 70%;
		
	}
	
		.topi {
		width: 70%;
		
	}
	

	
	.infomoji{
		
		padding: 0px 0px 0px 20px;
	}
	
		.topimoji{
		
		padding: 0px 0px 0px 20px;
	}
	

	
	

}

@media screen and (max-width: 737px ) {
	.pctb { display: none !important; }
	.tb { display: none !important; }
	.sp { display: block !important; }
	.sub_contents{
		display: none;
		
	}



	
h2 {
	font-size: 20.5px;
	
	}

	
	#header_right{
		float: none;
		text-align: right;
		margin-top: 0;
		padding: 0;
	}
	#header_right #search_box{
		display: inline-block;
		margin-right: 0px;
	}
	#header_right #search_box input[type=text]{
	}
	#header_right #english_link{
		display: inline-block;
	}
	#header_right #english_link img{
		width: 30px;
		height : auto;
		margin-bottom:4px;
		margin-right: 10px;
	}	
	
	
	
	.navi{
		clear: both;
	}
	

	
	#main_menu .menu_left {
	width: 80%;
	}
	
	#main_menu .menu_left .dan{
		width: 80%;
		display: block;
		margin: 0 auto;
		padding: 0 auto;
	}
	
	#main_menu .menu_left .dan img{
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 4px 0px;
	}
	

	
		#migi{
		display: none;
	}
	
	#migi2{
		display: none;
	}
	
	.sumafo{
	text-align: center;
		width: 100%;
}

.sumafo2{
		width: 100%;
}

.sumafo1{
	font-weight: 600; 
	font-size: 20px;
	width: 100%;

}
	

	



	#header img {
  width  : 100%;  
text-align: center;
}
	
	.info {
		padding: 20px 0px 10px 0px;
		width: 95%;
	}
	
	.topi {
		padding: 10px 0px 20px 0px;
		width: 95%;
		
		
	}
	
			.infomoji{
				padding: 0px 0px 0px 20px;
	}
	
	.topimoji{
		padding: 0px 0px 0px 20px;
	}
	
		.koukoku{
		width     : 90%;
	}
	
	.address{
		font-size: 13px;
		
	}
	
	div#header2 ul#top-menu ul li ul.submenu{
		display:none;
	}

	
		.menu img{
		float: none;
	}
	
	.menu_right{
		float: none;
		clear: both;
		width: 270px;
		margin:  0 auto;
	}
	
	.bunner{
				width: 325px;
		margin:  0 auto;
		
	}
	
}